package com.ssj.service.conch.student.dto;

import java.io.Serializable;

public class AppHomeworkSubjectDto implements Serializable {

    private static final long serialVersionUID = 649695614451608245L;

    private String workId;
    private String subject;
    private String picture;
    private int isCorrect = 0;
    private int isVague = 0;

    public String getWorkId() {
        return workId;
    }

    public void setWorkId(String workId) {
        this.workId = workId;
    }

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }

    public String getPicture() {
        return picture;
    }

    public void setPicture(String picture) {
        this.picture = picture;
    }

    public int getIsCorrect() {
        return isCorrect;
    }

    public void setCorrect(int correct) {
        isCorrect = correct;
    }

    public int getIsVague() {
        return isVague;
    }

    public void setIsVague(int isVague) {
        this.isVague = isVague;
    }
}
